SXITWI(4)

NAME
sxitwi - Allwinner Two Wire Interface

SYNOPSIS
sxitwi* at fdt?
iic* at sxitwi?

DESCRIPTION
The sxitwi driver provides support for the I2C compatible Two Wire Interface integrated in various Allwinner processors.

SEE ALSO
iic(4), intro(4)

HISTORY
The sxitwi device driver first appeared in OpenBSD 6.3.